[flake8]
# Ignoring:
# E1 indentation
# E2 whitespace
# E3 blank lines
# E5 line length
# E6 deprecations
# E401 multiple imports on one line
# E731 do not assign a lambda expression, use a def
# E402 module level import not at top of file
# E701 multiple statements on one line (colon)
# E712 comparison to True should be 'if cond is True:' or 'if cond:'
# E713 test for membership should be 'not in'
ignore = E1,E2,E3,E5,E6,E401,E402,E701,E731,E712,E713
select = E
exclude =
    pipeline
